a, a:hover, a:focus{color:#555;}
/**#Content{margin-top:80px;}**/
#block-jango-sub-views-block-slide-block-1{padding-top:57px;}
#views-bootstrap-brands-page-1{margin-top:30px;}
#views-bootstrap-brands-page-1 .views-field-name a{text-transform:uppercase;display:block;background-color:#fafafa; padding:7px 10px;margin-bottom:15px;font-weight:bold;}
.alphabet{color: #909090;font-size: 13px;}
.alphabet a{font-size:25px;font-weight:bold;}
ul.sf-menu.sf-style-white a, ul.sf-menu.sf-style-white a:visited, ul.sf-menu.sf-style-white span.nolink{font-weight:bold;text-transform:uppercase;}
ul.sf-menu .sf-sub-indicator{height:14px;width:14px;}
ul.sf-menu.sf-style-white{background-color:#fafafa;border-radius:8px;}
ul.sf-menu.sf-style-white li, ul.sf-menu.sf-style-white.sf-navbar{background:transparent;}
.c-content-product-2 .c-info{padding:10px 0 0;font-size:16px!important;text-align:center;}
.node-product-teaser{margin-bottom:30px;}
.node-product-teaser p.c-title{/*min-height:90px;*/padding:10px;display:table-row;}
.c-content-product-2 .c-btn-product.btn-lg,.views-view-grid .flag-wishlist a{font-weight:bold;font-size:15px;}
.views-view-grid .flag-wishlist a:hover{background-color:#ceae56;}
#sidebar #block-jango-sub-brands h2{text-transform:uppercase;}
.c-content-product-2 .c-info .c-price{font-size:23px;text-align:center;color:#ceae56;font-weight:bold!important;}
.owl-carousel .owl-controls{margin:30px auto;}
.c-shop-product-details-2 input.form-submit{background-color:#ceae56;font-size:22px;width:180px;}
.flag-wishlist a{color:#fff;background-color:#ceae56;padding:3px 15px;display:table;}
.c-product-meta{background-color:#fafafa;border-radius:8px;padding:20px 30px;}
.field--name-body th,.field--name-body td{vertical-align:top;padding:3px 10px 3px 0;}
.c-product-price{min-height:70px;}
#block-jango-sub-views-block-product-block-1{margin-top:30px;}
#block-jango-sub-views-block-product-block-1 h2{text-align:center;text-transform:uppercase;font-size:20px;}
.c-product-price .price{color:#ceae56;}
.cart-block table{margin:0;}
.c-layout-cart-menu-shown .c-cart-menu-title{background-color:#fafafa;}
.c-layout-cart-menu-shown .c-cart-menu-title .c-font-sbold{font-weight:600!important;}
.c-cart-menu-footer .btn{background-color: #ceae56;border-color:#ceae56;}
.c-layout-header .c-cart-menu .c-cart-menu-footer{padding:15px 20px;}
#edit-actions .btn,.c-btn-dark,#edit-login-returning-customer-submit{background-color:#ceae56;font-size: 22px;width: auto;border-color:#ceae56;}
.c-bg-red-2-hover:hover{background-color:#ceae56!important;}
input.delete-order-item {background-color: #c5b1b1;font-size: 15px;font-weight: 400!important;}
.c-content-tab-1 .nav > li > a, .c-content-tab-1 .nav.nav-justified > li > a{font-size:18px;font-weight:bold;color:#ceae56;}
.views-field-edit-quantity .form-item{margin-top:0;}
.views-field-purchased-entity a{font-weight:bold;}
.c-content-title-1 > h3{margin-bottom:20px;}
.cart-form table{margin-bottom:20px;}
.cart-form th{background-color:#fafafa;}
.field--name-total-price .line-item-summary{margin-top:15px;margin-right:-5px;}
#Footer{margin-top:30px;}
.layout-checkout-form .order-summary{float: right;width: 35%;}
.layout-checkout-form .billing-information,.layout-checkout-form .layout-region-checkout-footer{float: left;width: 65%;padding-right: 2em;box-sizing: border-box;}
.form-item-shipping-information-shipments-0-shipping-method-0,
.js-form-item-payment-information-payment-method{position: relative;display: block!important;min-height: 20px;margin:0;}
#edit-coupon-redemption .btn{background-color: #c5b1b1;font-size: 15px;font-weight: 400!important;}
.c-shop-product-details-2 .c-product-meta > .c-product-price{display:table;margin-bottom:0;}
input#edit-quantity-0-value{font-size: 18px;text-align: center;width: 165px;padding:3px;}
ul.primary{padding:0;}
.c-layout-header.c-layout-header-5{margin:0;}
.c-layout-header .c-navbar .c-logo img{max-height:45px;}
.c-shop-product-details-2 .c-product-meta > .c-product-short-desc{margin-top:30px;}
#edit-login-returning-customer .has-feedback{display: block!important;}
.information .c-layout-sidebar-menu .c-sidebar-menu{border:none;}
.information .c-layout-sidebar-menu .c-sidebar-menu > li > a{
    display: block;
    color: #9e9e9e;
    padding: 8px 25px 8px 0px;
    font-weight: 400;
    font-size: 18px;
}
.information .c-layout-sidebar-menu .c-sidebar-menu > li:hover > a, .c-layout-sidebar-menu .c-sidebar-menu > li.c-open > a{background-color:transparent;color:#fff;}
.mega-nav li a{color:#9e9e9e;font-size:14px;line-height:20px;}
.article_frontpage{
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #dedede;
}

.article_frontpage .articlereadmore a {
    float: right;
    margin: 10px 0 0;
    font-size: 12px;
    color: #fff;
    background-color: #555;
    padding: 5px;
    width: 120px;
    text-align: center;
    font-weight: bold;
}
#block-breadcrumbs {display:table;font-size:14px;}
#block-breadcrumbs ol{padding:0;}
#block-breadcrumbs li{float:left;list-style-type:none;margin-right:5px;padding-right:5px;}
ul.sf-menu.sf-vertical li:hover > ul, ul.sf-menu.sf-vertical li.sfHover > ul{width:12em!important;}
ul.sf-menu.sf-style-white a, ul.sf-menu.sf-style-white a:visited, ul.sf-menu.sf-style-white span.nolink{color:#555;}
.field--name-address .field__label{font-weight:bold;}
.field--name-shipping-method .field__label{margin-right:5px;}
ul.sf-menu.sf-vertical{width:100%;}
#block-views-block-product-block-1 h2{margin:50px auto;text-align:center;text-transform:uppercase;}
.col-md-2 ,.col-md-10{margin-top:20px;}
#block-brands h2{text-transform:uppercase;font-weight:600;font-size:28px;letter-spacing:1px;}
#block-jango-sub-page-title h1{font-size:30px;font-weight:600;margin-bottom:20px;border-bottom:1px solid;padding-bottom:20px;letter-spacing:1px;text-transform:uppercase;}
a.popup_cart{
	background-color: #ceae56;
    font-size: 18px;
    color: #fff;
    width: auto;
    border: 1px solid #ceae56;
    padding: 5px 10px;
    margin-top: 10px;
    display: table;
    text-transform: uppercase;
    font-weight: bold;
    font-family: "Roboto Condensed", sans-serif;
}
p.popup_note{
    font-size: 14px;
    color: #ad4444;
}
#drupal-modal .field--type-commerce-price{color:#ceae56;font-size:25px;font-weight:600;}
.ui-widget-overlay{}
.chosen-container-single .chosen-single{border:none;background:transparent;box-shadow:none;}
.form-item label{font-weight:600;margin-top:10px;}
.sell_price{
    font-size: 25px;
    font-weight: 600;
	color: #ceae56;
	margin-bottom:20px;
	display:block;
}
.normal_price{display:inline-block;margin-right:5px;}
#drupal-modal .commerce_price{color:#ceae56;font-size:22px;font-weight:600;}
#drupal-modal .field--name-title {font-size:20px;font-weight:600;}
.layout-region-checkout-footer .btn{
	margin-top: 5px;
	background-color: #ceae56;
    font-size: 22px;
    width: auto;
    border-color: #ceae56;
	text-transform: uppercase;
	color: #fff !important;
}
fieldset#edit-review-contact-information .fieldset-legend, fieldset#edit-review-shipping-information .fieldset-legend,
fieldset#edit-review-payment-information .fieldset-legend{font-weight:600;font-size:20px;}
fieldset#edit-review-contact-information .fieldset-legend a, fieldset#edit-review-shipping-information .fieldset-legend a,
fieldset#edit-review-payment-information .fieldset-legend a{color:#ceae56;font-size:15px;font-weight:400;}
.field--name-field-out{font-size:22px;font-weight:600;color:red;margin-bottom:10px;}
.brand_category {margin-bottom: 10px;}
.brand_category a{color: #ceae56;font-weight: 400;}
.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.field--name-field-images .field__item{float:left;margin:5px;}
#cboxLoadedContent,img.cboxPhoto{max-width:100%!important;height:auto!important;}
.articleviews .views-row{
	border-bottom: 1px solid #999;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.readmore a,.more-link a{
    float: right;
    margin: 10px 0 0;
    font-size: 12px;
    color: #fff;
    background-color: #555;
    padding: 5px;
    width: 120px;
    text-align: center;
    font-weight: bold;
}
/*.customer-information__shipping .field__label, .customer-billing .field__label,.field--name-mail .field__label,.field--name-placed .field__label{font-weight:bold;}*/
.customer-information .field__label,.order-information .field__label{font-weight:bold;float:none;}
.order-information{clear: both;margin-top: 30px;display: inline-block;}
.user-order h2{font-size:25px;}
.order-information .field--name-field-notes{display:none;}
#block-views-block-product-review-block-1{padding:20px 0;margin-top:50px;}
#block-views-block-product-review-block-1 h2{
    margin: 0 0 20px;
    background: #484848;
    color: #fff;
    padding: 10px;
	border-radius:5px;
}
#block-views-block-product-review-block-1{font-size:13px;}
#block-views-block-product-review-block-1 .views-field-title{font-size:bold;}
/*#block-views-block-product-review-block-1 .views-field-rating-value{float:right;}*/
#block-views-block-product-review-block-1 .views-field-uid{font-weight:bold;}
#block-views-block-product-review-block-1 .views-field-created{font-size:12px;color:#c1c1c1;}
#block-views-block-product-review-block-1 .views-row{margin-bottom:15px;padding-bottom:5px;border-bottom:1px solid #dedede;}



/*************RESPONSIVE************/

	/* Large Devices, Wide Screens */
	@media only screen and (max-width : 1200px){

	}
 
	/* Medium Devices, Desktops */
	@media only screen and (max-width : 992px){
 
	}
 
	/* Small Devices, Tablets */
	@media only screen and (max-width : 768px){
		
	}
 
	/* Extra Small Devices, Phones */
	@media only screen and (max-width : 480px){
		.c-shop-product-details-2 .c-product-meta,.c-shop-product-details-2 .col-md-6{clear:both;}
	}
 
	/* Custom, iPhone Retina */
	@media only screen and (max-width : 320px){
 
	}
